@font-face {
    font-family: Funnel Sans;
    src: url(/FunnelSans-VariableFont_wght.ttf) format("truetype-variations");
}
fieldset {
    border: 1px solid #2cbdea;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 5px;
}

h1 {
    text-align: center;
    font-size: 50px;
    margin-top: 40px;
    font-family: 'Courier New', Courier, monospace;
    color: #2cbdea;
    align-content: center;
    justify-content: center;
}

div#inputs {
    display: block;
    gap: 10px;
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

input[type="text"] {
    width: calc(100% - 19px - 20px);
    padding: 8px;
    margin-top: 5px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

section {
    border-bottom: 4px solid;
    border-image: radial-gradient(#2cbdea, #0c5084) 1;
    width: fit-content;
    padding-left: 120px;
    padding-right: 120px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

main {
    gap: 0 !important;
}

button {
    background-color: #2cbdea;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: large;
    margin-bottom: 150px;
}
